import javax.jms.Message;
import javax.jms.MessageListener;
import javax.jms.TextMessage;
import javax.jms.JMSException;

public class SimpleListener implements MessageListener 
{

    public void onMessage(Message message) 
    {
        if (message instanceof TextMessage) 
	    {
        //TODO
		// Implementer le listener
	    }
    }
}
